#qsf-ui-widget hr {	
    margin: 10px 1% 20px 1%;
    width: 98%;
    float: left;
}

#qsf-ui-widget input {
	margin: 0px;
	padding: 1px;
	float: left;
	border:1px solid #c1c1c1;
	background-color:#f7f7f7;
	color:#787878;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
}

#qsf-ui-widget select {
	margin: 0px;
	padding: 0px;
	float: left;
	border:1px solid #c1c1c1;
	background-color:#f7f7f7;
	color:#787878;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
}

/**
    This css rule is commented on purpose
*/
div.qsf-reset,#qsf-body .el-group, span {
	background-color: transparent;
	font-size: 1em;
}

#qsf-body {
	font: 10px "Trebuchet MS", sans-serif;
}

#tooltip,#ui-datepicker-div,.ac_results {
	font: 10px "Trebuchet MS", sans-serif;
}

#qsf-ui-widget form {
	padding: 0px;
	margin: 0px;
}

#qsf-ui-widget label {
	display: block;
	float: left;
	clear: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}

#qsf-ui-widget.qsf_vertical {
	background-image:url(smoothness/images/qsf-bg.png);
	width: 335px;
	height: 440px;
}

#qsf-ui-widget.qsf_horizontal {
}

#qsf-ui-widget .qsf-tabs-nav {
	padding: 0;
}

#qsf-ui-widget .qsf-ui-tabs-panel-padd {
	
}

#qsf-ui-widget .qsf-tab-content {
	
}

#qsf-ui-widget .tabs-content br {
	clear: both;
}

#qsf-ui-widget .tabs-content ul {
	width: 100%;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#qsf-ui-widget .el-group {
	margin: 0px 0px 10px 0px;
}

#qsf-ui-widget .el-group ul li {
	padding: 2px 0px 2px 2px;
	widrh: 45%;
}

#qsf-ui-widget .el-group-hor {
	margin: 0px 0px 10px 0px;
	float: left;
	width: 49%;
}

#qsf-ui-widget .full-width {
	width: 100%;
}

#qsf-ui-widget .el-group-hor ul li {
	padding: 2px;
	float: left;
	width: 48%;
}

#qsf-ui-widget .calendar-cont {
	width: 100% !important;
}

#qsf-ui-widget ul li.qsf-list-item-small {
	width: 40px;
}

#qsf-ui-widget button.ui-datepicker-trigger {
	background-image:url(smoothness/images/calendar.png);
	display: inline;
	height: 22px;
	width: 22px;
	cursor: pointer;
	border:none;
	background-color: transparent;
	margin-left:8px;
	float:left;
}

#qsf-ui-widget .el-group-hor ul li.icon {
	height: 16px;
	width: 16px;
	float: right;
	padding: 2px 0px 0px 0px;
}

#qsf-ui-widget .info {
    cursor:help;
    margin: 0px;
	cursor: help;
}

#qsf-ui-widget div.info {
	background-image:url(smoothness/images/info.png);
    height: 13px;
    width: 12px;
    margin: 0px;
}

#qsf-ui-widget .el-group-hor .label-name {
    float: left;
}

#qsf-ui-widget .el-group .label-name {
    float: left;
}

#qsf-ui-widget .label-name {
	margin: 0px 3px 0px 0px;
}

#qsf-ui-widget .el-group-hor div.info {
    float: left;
}

#qsf-ui-widget .trademark {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#c1c1c1;
    display: block;
	text-decoration:none;
	position:absolute;
	margin:-12px 0px 0px 10px;
}

#qsf-ui-widget .trademark:hover{
	text-decoration: underline;
}


#qsf-ui-widget .room-type {
    width:163px;
}

#qsf-ui-widget .room-type {
	width: 163px;
}

#qsf-ui-widget #roomNumsTypesHotel li {
	width: auto;
}

#qsf-ui-widget .hotel-left-hor {
  float: left; 
  width: 48%;
  margin: 0px 10px 0px 0px;
}

#qsf-ui-widget .hotel-rigth-hor {
  float: left; 
  width: 48%;
}

#qsf-ui-widget #roomNumsTypesHotel li {
    width: auto;
}

#qsf-ui-widget .button {
	background-image:url(smoothness/images/search.png);
	width:100px;
	height:30px;
	border:none;
	cursor:pointer;
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-right:11px;
}

#qsf-ui-widget .advsearch{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#f2290b;
	text-decoration:none;
	margin:-2px 0px 0px 10px;
	}
	
#qsf-ui-widget .advsearch:hover{
	text-decoration:underline;
	}

#qsf-ui-widget .dotted-line {
	background-image: url(smoothness/images/bg-dotted-line.png);
    background-position: center center;
    background-repeat: repeat-x;
    height: 18px;
    margin: 0 10px;
    overflow: hidden;
    width: 315px;
	}

#qsf-ui-widget .button:hover {
	background-image:url(smoothness/images/search-h.png);	
}

#qsf-ui-widget .title-passangers{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#787878;
	margin-top:3px;
	margin-right:5px;
	margin-left:10px;
	}
	
#qsf-ui-widget .title-choice{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#787878;
	margin-left:4px; 
	margin-top:1px;
	}
	
#qsf-ui-widget .radio-choice{
	cursor:pointer; 
	border:none !important; 
	padding:0; 
	margin-left:10px; 
	margin-top:3px; 
	padding:0 !important;
	height:13px !important;
	}

#qsf-ui-widget .hotel-el-group {
  float: left; 
  width: 100%; 
  margin: 0pt 0pt 1em;
}

#qsf-ui-widget .float-none {
    float: none  !important;	
}
#qsf-ui-widget .float-left {
    float: left !important;	
}
#qsf-ui-widget .overflow-hidden {
    overflow: hidden !important;	
}
#qsf-ui-widget .float-right {
    float: right !important; 
}
#qsf-ui-widget .clear-none {
    clear: none !important;
}
#qsf-ui-widget .clear-both {
    clear: both !important;
}
#qsf-ui-widget .but-hlp-adv{
    width:100%;	
}
#qsf-ui-widget .but-hlp-adv ul{
    width:140px;
}
#qsf-ui-widget .but-hlp-adv ul li{
	float:right;
	padding: 0px 0px 5px 0px;
}
#qsf-ui-widget .but-hlp-adv ul li a{
    padding: 0px 5px 0px 0px;
}
#qsf-ui-widget .qsf-two-columns-tabs {
    width: 48%;
}
#qsf-ui-widget .empty-space-line {
	line-height: 3px;
}
#qsf-ui-widget .clear-none{
    clear:none !important;
}
#qsf-ui-widget .alignr{
    text-align: right;
}
#qsf-ui-widget .margin-bottom{
    margin-bottom:10px;
}